@import url(../css/font-awesome.min.css);
body {
  font-family: "Plus Jakarta Sans", sans-serif;
  background-color: #ffffff;
}

.left-container {
  background: linear-gradient(180deg, #00a2ff, #5062ff);
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
}

.left-container img {
  max-width: 100%;
  height: auto;
}

.card {
  border: none;
}

.btn-primary {
  background-color: #4797ff;
  border: none;
}

.btn-primary:hover {
  background-color: #47b5ff;
}

.form-control:focus {
  box-shadow: none;
  border-color: #50b3ff;
}
.login_logo {
  width: 20px;
  height: auto;
}

.password {
  position: relative;
}
.toggle-password {
    position: absolute;
    right: 2%;
    bottom: 13%;
    /* transform: translateY(-50%); */
    cursor: pointer;
}

.toggle-password img {
  width: 22px;
  height: 22px;
}
 

.password input {
  padding-left: 40px; /* add padding so text doesn't overlap icon */
}
  